{
    "manifest_version": "1.0.21",
    "title": "Nutriam - Healthy Food & Nutrition Service Elementor Template Kit",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/mhkit.rometheme.pro",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "Home",
            "screenshot": "screenshots\/home.jpg",
            "source": "templates\/home.json",
            "preview_url": "https:\/\/mhkit.rometheme.pro\/nutriam\/template-kit\/home\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About Us",
            "screenshot": "screenshots\/about-us.jpg",
            "source": "templates\/about-us.json",
            "preview_url": "https:\/\/mhkit.rometheme.pro\/nutriam\/template-kit\/about-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Services",
            "screenshot": "screenshots\/services.jpg",
            "source": "templates\/services.json",
            "preview_url": "https:\/\/mhkit.rometheme.pro\/nutriam\/template-kit\/services\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Gallery",
            "screenshot": "screenshots\/gallery.jpg",
            "source": "templates\/gallery.json",
            "preview_url": "https:\/\/mhkit.rometheme.pro\/nutriam\/template-kit\/gallery\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Pricing Plan",
            "screenshot": "screenshots\/pricing-plan.jpg",
            "source": "templates\/pricing-plan.json",
            "preview_url": "https:\/\/mhkit.rometheme.pro\/nutriam\/template-kit\/pricing-plan\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single Service",
            "screenshot": "screenshots\/single-service.jpg",
            "source": "templates\/single-service.json",
            "preview_url": "https:\/\/mhkit.rometheme.pro\/nutriam\/template-kit\/single-service\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact",
            "screenshot": "screenshots\/contact.jpg",
            "source": "templates\/contact.json",
            "preview_url": "https:\/\/mhkit.rometheme.pro\/nutriam\/template-kit\/contact\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single Post",
            "screenshot": "screenshots\/single-post.jpg",
            "source": "templates\/single-post.json",
            "preview_url": "https:\/\/mhkit.rometheme.pro\/nutriam\/template-kit\/single-post\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Team",
            "screenshot": "screenshots\/team.jpg",
            "source": "templates\/team.json",
            "preview_url": "https:\/\/mhkit.rometheme.pro\/nutriam\/template-kit\/team\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Blog",
            "screenshot": "screenshots\/blog.jpg",
            "source": "templates\/blog.json",
            "preview_url": "https:\/\/mhkit.rometheme.pro\/nutriam\/template-kit\/blog\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "FAQ",
            "screenshot": "screenshots\/faq.jpg",
            "source": "templates\/faq.json",
            "preview_url": "https:\/\/mhkit.rometheme.pro\/nutriam\/template-kit\/faq\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "404 Page",
            "screenshot": "screenshots\/404-page.jpg",
            "source": "templates\/404-page.json",
            "preview_url": "https:\/\/mhkit.rometheme.pro\/nutriam\/template-kit\/404-page\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "MetForm Contact",
            "screenshot": "screenshots\/metform-contact.jpg",
            "source": "templates\/metform-contact.json",
            "preview_url": "https:\/\/mhkit.rometheme.pro\/nutriam\/template-kit\/metform-contact\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-contact",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Nutriam Footer",
            "screenshot": "screenshots\/nutriam-footer.jpg",
            "source": "templates\/nutriam-footer.json",
            "preview_url": "https:\/\/mhkit.rometheme.pro\/nutriam\/template-kit\/nutriam-footer\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Nutriam Header",
            "screenshot": "screenshots\/nutriam-header.jpg",
            "source": "templates\/nutriam-header.json",
            "preview_url": "https:\/\/mhkit.rometheme.pro\/nutriam\/template-kit\/nutriam-header\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        }
    ],
    "required_plugins": [
        {
            "name": "Elementor",
            "version": "3.7.8",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        },
        {
            "name": "ElementsKit Lite",
            "version": "2.7.3",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        },
        {
            "name": "MetForm",
            "version": "2.2.1",
            "file": "metform\/metform.php",
            "author": "Wpmet"
        }
    ],
    "images": [
        {
            "filename": "dietitian-nutritionist-with-bun-and-apple-2022-10-07-02-48-19-PRJ7NQ8.jpg",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/nutriam\/wp-content\/uploads\/sites\/13\/2022\/10\/dietitian-nutritionist-with-bun-and-apple-2022-10-07-02-48-19-PRJ7NQ8-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 185993,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KLCUYV73DN"
        },
        {
            "filename": "icon7-1.png",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/nutriam\/wp-content\/uploads\/sites\/13\/2022\/10\/icon7-1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 13090,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KLCUYV73DN"
        },
        {
            "filename": "icon4-1.png",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/nutriam\/wp-content\/uploads\/sites\/13\/2022\/10\/icon4-1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/pricing-plan.json",
                    "name": "Pricing Plan"
                }
            ],
            "filesize": 20511,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KLCUYV73DN"
        },
        {
            "filename": "icon6-1.png",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/nutriam\/wp-content\/uploads\/sites\/13\/2022\/10\/icon6-1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/single-service.json",
                    "name": "Single Service"
                }
            ],
            "filesize": 22160,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KLCUYV73DN"
        },
        {
            "filename": "portrait-of-a-woman-nutritionist-with-healthy-food-2022-02-04-03-04-00-QR9829T.jpg",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/nutriam\/wp-content\/uploads\/sites\/13\/2022\/10\/portrait-of-a-woman-nutritionist-with-healthy-food-2022-02-04-03-04-00-QR9829T.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 63817,
            "dimensions": [
                492,
                618
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KLCUYV73DN"
        },
        {
            "filename": "bg-overlay.png",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/nutriam\/wp-content\/uploads\/sites\/13\/2022\/10\/bg-overlay-800x533.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                },
                {
                    "source": "templates\/pricing-plan.json",
                    "name": "Pricing Plan"
                },
                {
                    "source": "templates\/single-service.json",
                    "name": "Single Service"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                },
                {
                    "source": "templates\/404-page.json",
                    "name": "404 Page"
                },
                {
                    "source": "templates\/nutriam-footer.json",
                    "name": "Nutriam Footer"
                }
            ],
            "filesize": 314263,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KLCUYV73DN"
        },
        {
            "filename": "female-nutritionist-in-white-coat-sitting-indoors-2021-08-28-22-40-37-ZW8W9TK.jpg",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/nutriam\/wp-content\/uploads\/sites\/13\/2022\/10\/female-nutritionist-in-white-coat-sitting-indoors-2021-08-28-22-40-37-ZW8W9TK-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                },
                {
                    "source": "templates\/single-service.json",
                    "name": "Single Service"
                }
            ],
            "filesize": 219590,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KLCUYV73DN"
        },
        {
            "filename": "portrait-of-a-woman-nutritionist-with-healthy-food-2021-11-02-20-15-35-EJ5U6CJ-a.jpg",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/nutriam\/wp-content\/uploads\/sites\/13\/2022\/10\/portrait-of-a-woman-nutritionist-with-healthy-food-2021-11-02-20-15-35-EJ5U6CJ-a-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/pricing-plan.json",
                    "name": "Pricing Plan"
                }
            ],
            "filesize": 254118,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KLCUYV73DN"
        },
        {
            "filename": "concept-of-tasty-eating-with-pumpkin-salad-on-whit-2022-01-19-00-21-55-53Y4VHR.jpg",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/nutriam\/wp-content\/uploads\/sites\/13\/2022\/10\/concept-of-tasty-eating-with-pumpkin-salad-on-whit-2022-01-19-00-21-55-53Y4VHR-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                },
                {
                    "source": "templates\/404-page.json",
                    "name": "404 Page"
                }
            ],
            "filesize": 280805,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KLCUYV73DN"
        },
        {
            "filename": "conception-of-healthy-eating-man-is-sitting-by-th-2022-06-06-16-53-45-GECKX4U.jpg",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/nutriam\/wp-content\/uploads\/sites\/13\/2022\/10\/conception-of-healthy-eating-man-is-sitting-by-th-2022-06-06-16-53-45-GECKX4U.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 37104,
            "dimensions": [
                403,
                541
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KLCUYV73DN"
        },
        {
            "filename": "arrow1.png",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/nutriam\/wp-content\/uploads\/sites\/13\/2022\/10\/arrow1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 4515,
            "dimensions": [
                512,
                120
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "woman-with-healthy-green-food-2021-12-23-01-05-44-T3KCJYW.jpg",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/nutriam\/wp-content\/uploads\/sites\/13\/2022\/10\/woman-with-healthy-green-food-2021-12-23-01-05-44-T3KCJYW-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                }
            ],
            "filesize": 483229,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KLCUYV73DN"
        },
        {
            "filename": "testimonial-1.png",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/nutriam\/wp-content\/uploads\/sites\/13\/2022\/10\/testimonial-1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 117938,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KLCUYV73DN"
        },
        {
            "filename": "testimonial-2.png",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/nutriam\/wp-content\/uploads\/sites\/13\/2022\/10\/testimonial-2.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 108909,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KLCUYV73DN"
        },
        {
            "filename": "testimonial-3.png",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/nutriam\/wp-content\/uploads\/sites\/13\/2022\/10\/testimonial-3.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 100598,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KLCUYV73DN"
        },
        {
            "filename": "icon3-1.png",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/nutriam\/wp-content\/uploads\/sites\/13\/2022\/10\/icon3-1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/pricing-plan.json",
                    "name": "Pricing Plan"
                },
                {
                    "source": "templates\/single-service.json",
                    "name": "Single Service"
                }
            ],
            "filesize": 14109,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KLCUYV73DN"
        },
        {
            "filename": "icon5-1.png",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/nutriam\/wp-content\/uploads\/sites\/13\/2022\/10\/icon5-1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/pricing-plan.json",
                    "name": "Pricing Plan"
                }
            ],
            "filesize": 10020,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KLCUYV73DN"
        },
        {
            "filename": "portrait-of-happy-black-dietitian-in-lab-coat-hold-2022-10-07-02-09-43-RYRY72X.jpg",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/nutriam\/wp-content\/uploads\/sites\/13\/2022\/10\/portrait-of-happy-black-dietitian-in-lab-coat-hold-2022-10-07-02-09-43-RYRY72X.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/single-service.json",
                    "name": "Single Service"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                }
            ],
            "filesize": 58942,
            "dimensions": [
                620,
                626
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KLCUYV73DN"
        },
        {
            "filename": "dietitian-doctor-nutritionist-showing-green-apple-2021-12-09-20-04-37-WJN86M3.jpg",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/nutriam\/wp-content\/uploads\/sites\/13\/2022\/10\/dietitian-doctor-nutritionist-showing-green-apple-2021-12-09-20-04-37-WJN86M3.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                },
                {
                    "source": "templates\/single-service.json",
                    "name": "Single Service"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 28840,
            "dimensions": [
                401,
                515
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KLCUYV73DN"
        },
        {
            "filename": "positive-black-lady-nutritionist-holding-orange-ha-2022-10-07-02-01-37-H6VA37V.jpg",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/nutriam\/wp-content\/uploads\/sites\/13\/2022\/10\/positive-black-lady-nutritionist-holding-orange-ha-2022-10-07-02-01-37-H6VA37V.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 36226,
            "dimensions": [
                401,
                515
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KLCUYV73DN"
        },
        {
            "filename": "smiling-attractive-dietitian-in-white-coat-with-eq-2022-06-03-19-00-14-DPNLHPV.jpg",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/nutriam\/wp-content\/uploads\/sites\/13\/2022\/10\/smiling-attractive-dietitian-in-white-coat-with-eq-2022-06-03-19-00-14-DPNLHPV.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 29165,
            "dimensions": [
                401,
                515
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KLCUYV73DN"
        },
        {
            "filename": "logoipsum1.png",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/nutriam\/wp-content\/uploads\/sites\/13\/2022\/10\/logoipsum1.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 2837,
            "dimensions": [
                300,
                82
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "logoipsum.com"
        },
        {
            "filename": "logoipsum2.png",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/nutriam\/wp-content\/uploads\/sites\/13\/2022\/10\/logoipsum2.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 3126,
            "dimensions": [
                300,
                82
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "logoipsum.com"
        },
        {
            "filename": "logoipsum3.png",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/nutriam\/wp-content\/uploads\/sites\/13\/2022\/10\/logoipsum3.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 3852,
            "dimensions": [
                300,
                82
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "logoipsum.com"
        },
        {
            "filename": "logoipsum4.png",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/nutriam\/wp-content\/uploads\/sites\/13\/2022\/10\/logoipsum4.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 3054,
            "dimensions": [
                300,
                82
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "logoipsum.com"
        },
        {
            "filename": "logoipsum5.png",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/nutriam\/wp-content\/uploads\/sites\/13\/2022\/10\/logoipsum5.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 3544,
            "dimensions": [
                300,
                82
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "logoipsum.com"
        },
        {
            "filename": "logoipsum6.png",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/nutriam\/wp-content\/uploads\/sites\/13\/2022\/10\/logoipsum6.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 3944,
            "dimensions": [
                300,
                82
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "logoipsum.com"
        },
        {
            "filename": "senior-couple-with-healthy-food-at-home-2022-01-19-00-03-35-DT3258E.jpg",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/nutriam\/wp-content\/uploads\/sites\/13\/2022\/10\/senior-couple-with-healthy-food-at-home-2022-01-19-00-03-35-DT3258E-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 442443,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KLCUYV73DN"
        },
        {
            "filename": "senior-female-doctor-in-white-coat-using-digital-t-2021-12-09-20-04-30-X4GBEVA.jpg",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/nutriam\/wp-content\/uploads\/sites\/13\/2022\/10\/senior-female-doctor-in-white-coat-using-digital-t-2021-12-09-20-04-30-X4GBEVA-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 189412,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KLCUYV73DN"
        },
        {
            "filename": "young-couple-looking-at-each-other-and-holding-hea-2022-01-19-00-05-07-Z456NCU.jpg",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/nutriam\/wp-content\/uploads\/sites\/13\/2022\/10\/young-couple-looking-at-each-other-and-holding-hea-2022-01-19-00-05-07-Z456NCU-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                }
            ],
            "filesize": 277233,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KLCUYV73DN"
        },
        {
            "filename": "asian-attractive-sport-woman-holding-salad-bowl-an-2021-12-09-15-16-10-XJ3SGYZ.jpg",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/nutriam\/wp-content\/uploads\/sites\/13\/2022\/10\/asian-attractive-sport-woman-holding-salad-bowl-an-2021-12-09-15-16-10-XJ3SGYZ-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/single-service.json",
                    "name": "Single Service"
                }
            ],
            "filesize": 228385,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KLCUYV73DN"
        },
        {
            "filename": "fruits-are-natures-candy-shot-of-a-woman-preparin-2022-09-14-00-10-56-MMRVYKX.jpg",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/nutriam\/wp-content\/uploads\/sites\/13\/2022\/10\/fruits-are-natures-candy-shot-of-a-woman-preparin-2022-09-14-00-10-56-MMRVYKX-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/single-service.json",
                    "name": "Single Service"
                }
            ],
            "filesize": 266698,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KLCUYV73DN"
        },
        {
            "filename": "fresh-vegetable-cocktail-2022-02-02-03-57-52-EHT76ZJ.jpg",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/nutriam\/wp-content\/uploads\/sites\/13\/2022\/10\/fresh-vegetable-cocktail-2022-02-02-03-57-52-EHT76ZJ-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/single-service.json",
                    "name": "Single Service"
                }
            ],
            "filesize": 312238,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KLCUYV73DN"
        },
        {
            "filename": "icon1-1.png",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/nutriam\/wp-content\/uploads\/sites\/13\/2022\/10\/icon1-1.png",
            "templates": [
                {
                    "source": "templates\/single-service.json",
                    "name": "Single Service"
                }
            ],
            "filesize": 10835,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KLCUYV73DN"
        },
        {
            "filename": "icon2-1.png",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/nutriam\/wp-content\/uploads\/sites\/13\/2022\/10\/icon2-1.png",
            "templates": [
                {
                    "source": "templates\/single-service.json",
                    "name": "Single Service"
                }
            ],
            "filesize": 7339,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KLCUYV73DN"
        },
        {
            "filename": "people-working-on-the-packaging-design-of-a-new-ec-2021-09-17-18-24-53-E6RV3D8.jpg",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/nutriam\/wp-content\/uploads\/sites\/13\/2022\/10\/people-working-on-the-packaging-design-of-a-new-ec-2021-09-17-18-24-53-E6RV3D8-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 341731,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KLCUYV73DN"
        },
        {
            "filename": "nutritionist-dietitian-woman-at-the-office-hold-2022-02-05-06-41-23-QUAJ5TF.jpg",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/nutriam\/wp-content\/uploads\/sites\/13\/2022\/10\/nutritionist-dietitian-woman-at-the-office-hold-2022-02-05-06-41-23-QUAJ5TF.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 41322,
            "dimensions": [
                401,
                515
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KLCUYV73DN"
        },
        {
            "filename": "logo2.png",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/nutriam\/wp-content\/uploads\/sites\/13\/2022\/10\/logo2.png",
            "templates": [
                {
                    "source": "templates\/nutriam-footer.json",
                    "name": "Nutriam Footer"
                }
            ],
            "filesize": 3571,
            "dimensions": [
                300,
                86
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "logo.png",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/nutriam\/wp-content\/uploads\/sites\/13\/2022\/10\/logo.png",
            "templates": [
                {
                    "source": "templates\/nutriam-header.json",
                    "name": "Nutriam Header"
                }
            ],
            "filesize": 3581,
            "dimensions": [
                300,
                86
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        }
    ]
}